scrub-obsolete Package - libacme-eyedrops-perl

No unpublished successful runs for libacme-eyedrops-perl.